#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon May 04 08:05:34 HKT 2026
maven-metadata-central-snapshots.xml.error=
maven-metadata-central-snapshots.xml.lastUpdated=1777853134362
maven-metadata-dmulloy2-repo.xml.error=
maven-metadata-dmulloy2-repo.xml.lastUpdated=1777853134039
maven-metadata-ess-repo.xml.error=
maven-metadata-ess-repo.xml.lastUpdated=1596912580281
maven-metadata-jitpack.io.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1777853134728
maven-metadata-nms-repo.xml.lastUpdated=1777853133996
maven-metadata-paper-repo.xml.lastUpdated=1596912586834
maven-metadata-placeholderapi.xml.error=
maven-metadata-placeholderapi.xml.lastUpdated=1596912580322
maven-metadata-spigot-repo.xml.lastUpdated=1596912580299
